Subject: Re: bug#13551 acknowledged by developer (control message for bug #13551)

From: Richard Stallman <[email-masked]>
Date: Fri, 27 Sep 2019 07:05:06 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > I don't think any security-related software should be guessing based on
  > incomplete email addresses.  As far as I can tell, it requires a
  > complete match, which I guess means you have a key for "martin" (without
  > a domain name) in your key ring.

That is totally unpredictable _for the user sending a reply_.
There are various possible ok things to do, but not that.

Please make this case do something predictable.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)